mbPws - Feature #197
Feature # 195 (Closed): 00000000000000000000000

0o
11/23/2022 02:41 PM - yanhua

Status: Closed Start date: 11/23/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description
UI0D- 1 Datagrid & 2 buttons

History

#1 - 11/25/2022 03:12 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:49 AM - yanhua

- Assignee set to yanhua

#3 - 01/15/2023 10:49 AM - yanhua

- Status changed from Resolved to Closed
